/* Responsive document */

@media (min-width:1024px) and (max-width:5000px){ 
	#menu{
		display: none !important;
	}
}


@media (max-width: 1023px){
	.container{
		width: 100% !important;
	}
	.containerInner{
		padding: 0 15px;
	}
}

@media (min-width:805px) and (max-width:1023px){ 

	.navMenu ul li{
		padding: 14px 3.5% !important;
	}
}


@media (min-width:785px) and (max-width:804px){ 

	.navMenu ul li{
		padding: 14px 3% !important;
	}
}


@media (min-width:776px) and (max-width:784px){ 

	.navMenu ul li{
		padding: 14px 24px !important;
	}
}

@media (min-width:768px) and (max-width:775px){ 

	.navMenu ul li{
		padding: 14px 23px !important;
	}
}

@media (min-width:768px) and (max-width:960px){ 
	.bannerImage img,
	.post-thumbnail img{
		width: 100%;
		height: auto;
	}
	.header .logo img{
		width: 100% !important;
	}
	
	.navMenu ul li a{
		font-size: 14px !important;
	}
	.middleBlock .singleBlock{
		margin-right: 9px !important;
	}
	.footer .panel {
		margin-right: 7px !important;
	}
	.bottompanelBlock .panel {
		margin-right: 9px  !important;
	}
	.bottompanelBlock .panel img{
		width: 100%  !important;
	}
	.middleBlockPanel2 .image {
		width: 34% !important;
	}

	.middleBlockPanel2 .desc {
		width: 66% !important;
	}
}


@media (max-width:767px){
	.wpcf7-form input{
		width: 100% !important;
	}
	.InnerpageContainer .sideBar,
	.InnerpageContainer .panelContent{
		width: 100% !important;
		float: none !important;
	}
	.InnerpageContainer .sideBar .fixedBottom{
		border-bottom: 4px solid #666666;
		padding-bottom: 25px;
		position: static !important;
		width: 100% !important;
	}
	
	.bannerImage img,
	.post-thumbnail img,
	.InnerpageContainer .sideBar .fixedBottom .panel img{
		width: 100%;
		height: auto;
	}
	.header .shortDesc{
		float: none !important;
		margin-right: 0px !important;
		margin-top: 10px !important;
		margin-bottom: 20px !important;
		text-align: center !important;
		width: 100% !important;
	}
	.mm-list > li > a{
		text-transform: uppercase;
	}
	#hamburger{ display: none !important;}
	.navMenu{ display: none !important; }
	.bottompanelBlock .panel {
		float: none !important;
		padding-bottom: 20px;
		width: 100% !important;
		margin: 0 !important;
	}
	.bottompanelBlock .panel img,
	.header .logo img{
		width: 100% !important;
	}
	.middleBlock .singleBlock {
		background: none repeat scroll 0 0 #eaeaea;
		float: none !important;
		margin-right: 13px;
		padding-bottom: 20px;
		width: 100% !important;
	}
	.footer .panel {
		float: none !important;
		margin-right: 0px !important;
		width: 100% !important;
		margin-bottom: 20px;
	}
		
	.middleBlockPanel2 .image,
	.middleBlockPanel2 .desc,
	.header .logo,
	.header .shortDesc{
		float: none !important;
		width: 100% !important;
	}
	
	.middleBlockPanel2 .image{
		margin-top :25px;
		text-align: center;
	}
}